gdcm::network::TableRow Class Reference

`#include <gdcmULTransitionTable.h>`

Collaboration diagram for gdcm::network::TableRow:
[legend]

## Public Member Functions

| TableRow ()
| ~TableRow ()

## Public Attributes

Transition * | transitions [cMaxStateID]

## Constructor & Destructor Documentation

## TableRow()

gdcm::network::TableRow::TableRow | ( |  | ) |

inline

References gdcm::network::cMaxStateID, and transitions.

## ~TableRow()

gdcm::network::TableRow::~TableRow | ( |  | ) |

inline

References gdcm::network::cMaxStateID, and transitions.

## Member Data Documentation

## transitions

Transition* gdcm::network::TableRow::transitions[cMaxStateID]

Referenced by TableRow(), and ~TableRow().

The documentation for this class was generated from the following file:

- gdcmULTransitionTable.h